<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

if($_GET['palet']) $palet=$_GET['palet']; else $palet=$_POST['palet'];

//WSRecepcionComprasTablet#AL#PRU#LOCALIZARRECEPCION#1;25020400001
// ---> 0#AL;PUB;E2500106

$peticion='WSRecepcionComprasTablet#'.$_SESSION['empresa'].'#'.$_SESSION['usuario']['Usuario'].'#LOCALIZARRECEPCION#'.$_SESSION['almacen'].';'.$palet;
$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);

if($_GET['traza']=='si') {
	echo '<p>'.$peticion.'</p>';
	print_r($resultado);
	echo '<hr>';
}

echo $resultado[0]['Error'];

?>